; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=
Name=Thunderbird
RemotingName=thunderbird
CodeName=Earlybird
Version=52.0
BuildID=20180124030201
SourceRepository=https://hg.mozilla.org/releases/comm-esr52
SourceStamp=490869ee85a2f6d1eea3e0257c8949de70b22460
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=52.6.1
MaxVersion=52.6.1

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={3550f703-e582-4d05-9a08-453d09bdfdc6}&version=52.0&buildid=20180124030201
